Mailinglist Archive: opensuse-buildservice (131 mails)

< Previous Next >
Re: [opensuse-buildservice] Improving the SLED : SDK : Extra repository?
  • From: "jay migliaccio" <jaymig@xxxxxxxxx>
  • Date: Mon, 11 Dec 2006 10:00:55 -0800
  • Message-id: <8b3e9f9a0612111000s4ee9b44n26af266ff38948ad@xxxxxxxxxxxxxx>
On 12/11/06, Stefan Dirsch <sndirsch@xxxxxxx> wrote:

On Sun, Dec 10, 2006 at 04:20:31PM -0800, jay migliaccio wrote:
>
> Is it better to get the SLE:SDK:Extras repository extended, or to
> create, yet another repository (ie: SDK:Extras:more)?

IMHO we should extend SLE:SDK:Extras accordingly. Which libs do you
need?


Here is the current list:
Noteedit requires: tse3-devel, which appears to be available in OpenSUSE
10.1

Gcompris requires: gdk-pixbuf-devel, python-sqlite2, gnuchess
NOTE: everything except python-sqlite2 appear
in OpenSUSE

python-sqlite2 requires: python-devel

That is the current list. You can see more details by poking around in the
build environment:
http://build.opensuse.org/project/show?project=Education%3Adesktop

I updated the project documentation here:
http://en.opensuse.org/Education:/desktop

Sincerely,

- Jay




I have created a bit more documentation
< Previous Next >
Follow Ups